## r-cran-rlang 0.1.4

=== debian/changelog ===
r-cran-rlang (0.1.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 16:06:56 +0100

r-cran-rlang (0.1.2-1) unstable; urgency=medium

  * Initial release (closes: #877263)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 00:09:08 +0200
