=== debian/control ===
Source: r-cran-rlang
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-rlang.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rlang.git
Homepage: https://cran.r-project.org/package=rlang

Package: r-cran-rlang
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Functions for Base Types and Core R and 'Tidyverse' Features
 A toolbox for working with base types, core R features
 like the condition system, and core 'Tidyverse' features like tidy
 evaluation.
