## r-cran-rlang 0.2.0

=== debian/changelog ===
r-cran-rlang (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper (>= 11~) to simplify backports

 -- Andreas Tille <tille@debian.org>  Fri, 23 Feb 2018 09:19:45 +0100

r-cran-rlang (0.1.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Sat, 13 Jan 2018 18:47:00 +0100
