=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-rlang.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-rlang
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rlang.git
 Homepage: https://cran.r-project.org/package=rlang
