## r-cran-rlang 0.3.1

=== DESCRIPTION ===
Package: rlang
Version: 0.3.1
Title: Functions for Base Types and Core R and 'Tidyverse' Features
Description: A toolbox for working with base types, core R features
  like the condition system, and core 'Tidyverse' features like tidy
  evaluation.
Authors@R: c(
    person("Lionel", "Henry", ,"lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", ,"hadley@rstudio.com", "aut"),
    person("RStudio", role = "cph")
    )
License: GPL-3
LazyData: true
ByteCompile: true
Biarch: true
Depends: R (>= 3.1.0)
Suggests: crayon, magrittr, methods, pillar, testthat (>= 2.0.0), covr
Encoding: UTF-8
RoxygenNote: 6.1.1
URL: http://rlang.r-lib.org, https://github.com/r-lib/rlang
BugReports: https://github.com/r-lib/rlang/issues
NeedsCompilation: yes
Packaged: 2019-01-04 21:28:51 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2019-01-08 13:00:03 UTC
