=== debian/changelog ===
r-cran-rlang (0.3.1-2) unstable; urgency=medium

  * Team upload
  * Skip tests that fail only on debci infrastructure (Closes: #912004)
  * Add Breaks: r-cran-tibble (<< 2.0.1-1~)

 -- Graham Inggs <ginggs@debian.org>  Thu, 17 Jan 2019 16:16:43 +0000

r-cran-rlang (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 11 Jan 2019 07:43:59 +0100

r-cran-rlang (0.3.0.1-2) unstable; urgency=medium

  * Update autopkgtest (Closes: #912004)

 -- Graham Inggs <ginggs@debian.org>  Thu, 06 Dec 2018 10:29:43 +0000

r-cran-rlang (0.3.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 26 Oct 2018 10:48:43 +0200
