=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlang
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlang.git
 Homepage: https://cran.r-project.org/package=rlang
@@ -18,6 +18,7 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
+Breaks: r-cran-tibble (<< 2.0.1-1~)
 Description: Functions for Base Types and Core R and 'Tidyverse' Features
  A toolbox for working with base types, core R features
  like the condition system, and core 'Tidyverse' features like tidy
