## r-cran-rlang 0.4.0

=== debian/changelog ===
r-cran-rlang (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * Test-Depends: r-cran-rmarkdown

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 09:44:39 +0200
