## r-cran-rlang 0.4.4

=== DESCRIPTION ===
Package: rlang
Version: 0.4.4
Title: Functions for Base Types and Core R and 'Tidyverse' Features
Description: A toolbox for working with base types, core R features
  like the condition system, and core 'Tidyverse' features like tidy
  evaluation.
Authors@R: c(
    person("Lionel", "Henry", ,"lionel@rstudio.com", c("aut", "cre")),
    person("Hadley", "Wickham", ,"hadley@rstudio.com", "aut"),
    person("RStudio", role = "cph")
    )
License: GPL-3
LazyData: true
ByteCompile: true
Biarch: true
Depends: R (>= 3.2.0)
Suggests: cli, covr, crayon, glue, magrittr, methods, pillar,
        rmarkdown, testthat (>= 2.3.0)
Encoding: UTF-8
RoxygenNote: 7.0.2
URL: http://rlang.r-lib.org, https://github.com/r-lib/rlang
BugReports: https://github.com/r-lib/rlang/issues
NeedsCompilation: yes
Packaged: 2020-01-28 14:09:27 UTC; lionel
Author: Lionel Henry [aut, cre],
  Hadley Wickham [aut],
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2020-01-28 20:40:10 UTC
