=== debian/changelog ===
r-cran-rlang (0.4.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jan 2020 11:39:51 +0100

r-cran-rlang (0.4.3-1) unstable; urgency=medium

  * Versioned Test-Depends: r-cran-testthat (>= 2.3.0)
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Sun, 26 Jan 2020 09:12:54 +0100

r-cran-rlang (0.4.2-1) unstable; urgency=medium

  * New upstream version
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 27 Nov 2019 16:59:26 +0100

r-cran-rlang (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Oct 2019 10:43:10 +0100
