=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat (>= 2.3.0), r-cran-rmarkdown
Restrictions: allow-stderr
