## r-cran-rlang 0.4.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rlang
-Version: 0.4.4
+Version: 0.4.7
 Title: Functions for Base Types and Core R and 'Tidyverse' Features
 Description: A toolbox for working with base types, core R features
   like the condition system, and core 'Tidyverse' features like tidy
@@ -15,16 +15,16 @@
 Biarch: true
 Depends: R (>= 3.2.0)
 Suggests: cli, covr, crayon, glue, magrittr, methods, pillar,
-        rmarkdown, testthat (>= 2.3.0)
+        rmarkdown, testthat (>= 2.3.0), vctrs (>= 0.2.3), withr
 Encoding: UTF-8
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 URL: http://rlang.r-lib.org, https://github.com/r-lib/rlang
 BugReports: https://github.com/r-lib/rlang/issues
 NeedsCompilation: yes
-Packaged: 2020-01-28 14:09:27 UTC; lionel
+Packaged: 2020-07-09 12:06:27 UTC; lionel
 Author: Lionel Henry [aut, cre],
   Hadley Wickham [aut],
   RStudio [cph]
 Maintainer: Lionel Henry <lionel@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-01-28 20:40:10 UTC
+Date/Publication: 2020-07-09 23:00:18 UTC
