=== debian/changelog ===
r-cran-rlang (0.4.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Jul 2020 10:11:09 +0200

r-cran-rlang (0.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 08:30:43 +0200

r-cran-rlang (0.4.5-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks: r-cran-ggplot2 (<< 3.3.0+dfsg-1~) (Closes: #954813)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Apr 2020 09:51:00 +0200

r-cran-rlang (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Mar 2020 07:51:27 +0100
