=== debian/changelog ===
r-cran-rlang (0.4.10-1ubuntu1) hirsute; urgency=medium

  * Skip hash tests on big-endian platforms

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 02 Mar 2021 11:37:52 +0000

r-cran-rlang (0.4.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 16:51:36 +0100

r-cran-rlang (0.4.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Oct 2020 11:28:16 +0200
