## r-cran-rlang 0.4.12

=== debian/changelog ===
r-cran-rlang (0.4.12-2) unstable; urgency=medium

  * Fix d/copyright

 -- Nilesh Patra <nilesh@debian.org>  Wed, 20 Oct 2021 19:29:16 +0000

r-cran-rlang (0.4.12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove patches, merged upstream
  * Add myself to uploaders

 -- Nilesh Patra <nilesh@debian.org>  Wed, 20 Oct 2021 18:30:33 +0000

r-cran-rlang (0.4.11-2) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * Add patch to fix autopkgtest with new testthat

 -- Nilesh Patra <nilesh@debian.org>  Sat, 16 Oct 2021 16:13:57 +0530

r-cran-rlang (0.4.11-1) unstable; urgency=medium

  * New upstream version
  * Remove constraints unnecessary since buster:
    + r-cran-rlang: Drop versioned constraint on r-cran-tibble in Breaks.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 09:53:43 +0200
