=== debian/changelog ===
r-cran-rlang (1.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 10 Feb 2022 14:37:52 +0100

r-cran-rlang (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Jan 2022 22:47:17 +0530
