## r-cran-rlang 1.0.4

=== debian/changelog ===
r-cran-rlang (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jul 2022 22:20:20 +0200

r-cran-rlang (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3

 -- Nilesh Patra <nilesh@debian.org>  Wed, 06 Jul 2022 08:51:44 +0530
