## r-cran-rlang 1.0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rlang
-Version: 1.0.1
+Version: 1.0.6
 Title: Functions for Base Types and Core R and 'Tidyverse' Features
 Description: A toolbox for working with base types, core R features
   like the condition system, and core 'Tidyverse' features like tidy
@@ -15,12 +15,12 @@
            family = "Collet",
            role = "cph", 
            comment = "Author of the embedded xxHash library"),
-    person("RStudio", role = "cph")
+    person(given = "RStudio", role = c("cph", "fnd"))
     )
 License: MIT + file LICENSE
 ByteCompile: true
 Biarch: true
-Depends: R (>= 3.3.0)
+Depends: R (>= 3.4.0)
 Imports: utils
 Suggests: cli (>= 3.1.0), covr, crayon, fs, glue, knitr, magrittr,
         methods, pillar, rmarkdown, stats, testthat (>= 3.0.0), tibble,
@@ -28,18 +28,18 @@
 Enhances: winch
 SystemRequirements: C++11
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1.9000
 URL: https://rlang.r-lib.org, https://github.com/r-lib/rlang
 BugReports: https://github.com/r-lib/rlang/issues
 Config/testthat/edition: 3
 Config/Needs/website: dplyr, tidyverse/tidytemplate
 NeedsCompilation: yes
-Packaged: 2022-02-02 16:37:20 UTC; lionel
+Packaged: 2022-09-23 16:12:48 UTC; lionel
 Author: Lionel Henry [aut, cre],
   Hadley Wickham [aut],
   mikefc [cph] (Hash implementation based on Mike's xxhashlite),
   Yann Collet [cph] (Author of the embedded xxHash library),
-  RStudio [cph]
+  RStudio [cph, fnd]
 Maintainer: Lionel Henry <lionel@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-02-03 07:40:06 UTC
+Date/Publication: 2022-09-24 05:40:02 UTC
