=== debian/changelog ===
r-cran-rlang (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Sep 2022 12:41:45 +0530

r-cran-rlang (1.0.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 15:05:46 +0200
