=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlang
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlang.git
 Homepage: https://cran.r-project.org/package=rlang
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -21,7 +21,6 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Breaks: r-cran-ggplot2 (<< 3.3.0+dfsg-1~)
 Description: Functions for Base Types and Core R and 'Tidyverse' Features
  A toolbox for working with base types, core R features
  like the condition system, and core 'Tidyverse' features like tidy
