## r-cran-rlang 1.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rlang
-Version: 1.1.1
+Version: 1.1.3
 Title: Functions for Base Types and Core R and 'Tidyverse' Features
 Description: A toolbox for working with base types, core R features
   like the condition system, and core 'Tidyverse' features like tidy
@@ -33,7 +33,7 @@
 Config/testthat/edition: 3
 Config/Needs/website: dplyr, tidyverse/tidytemplate
 NeedsCompilation: yes
-Packaged: 2023-04-28 10:48:43 UTC; lionel
+Packaged: 2024-01-09 13:33:10 UTC; lionel
 Author: Lionel Henry [aut, cre],
   Hadley Wickham [aut],
   mikefc [cph] (Hash implementation based on Mike's xxhashlite),
@@ -41,4 +41,4 @@
   Posit, PBC [cph, fnd]
 Maintainer: Lionel Henry <lionel@posit.co>
 Repository: CRAN
-Date/Publication: 2023-04-28 22:30:03 UTC
+Date/Publication: 2024-01-10 12:00:02 UTC
