=== debian/changelog ===
r-cran-rlang (1.1.3-1) unstable; urgency=medium

  * New upstream version
  * Do not set LC_ALL in autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 14:16:25 +0100

r-cran-rlang (1.1.2-1) unstable; urgency=medium

  * Nilesh left r-pkg-team.  Thanks to all your work, Nilesh!
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2023 09:05:06 +0100
