=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlang
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlang.git
 Homepage: https://cran.r-project.org/package=rlang
