=== tests/testthat/fixtures/rlanglibtest/DESCRIPTION ===
--- 
+++ 
@@ -9,7 +9,6 @@
     rlang
 LinkingTo:
     rlang
-License: GPL-3
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 6.0.1
