=== debian/changelog ===
r-cran-rlang (1.1.5-3) unstable; urgency=medium

  * Team upload.
  * Depend on R 4.5+, as this package built with R 4.5
    fails its tests with R 4.4.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Fri, 25 Apr 2025 09:18:08 +0100

r-cran-rlang (1.1.5-2) unstable; urgency=medium

  * Team upload.
  * Remove test broken by R 4.5.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 22 Apr 2025 18:24:06 +0100

r-cran-rlang (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 11:05:47 +0900
