## r-cran-rlang 1.1.6

=== debian/changelog ===
r-cran-rlang (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * Remove upstream patch part of the 1.1.6 release.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 15:20:49 +0900
