=== debian/control ===
Source: r-cran-rlang
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlang
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlang.git
Homepage: https://cran.r-project.org/package=rlang
Rules-Requires-Root: no

Package: r-cran-rlang
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Functions for Base Types and Core R and 'Tidyverse' Features
 A toolbox for working with base types, core R features
 like the condition system, and core 'Tidyverse' features like tidy
 evaluation.
